@media only screen and (max-width:1199px)
{
	.gallery-container
	{
		width:96%;
	}	
	.span12 {
	    width: 100%;
    }
.row {
    margin-left:0;
}
	.filterable-portfolio li.portfolio_item
	{
		width:32% !important;		
	}
}
@media only screen and (max-width:873px)
{
	.top-section .width-less {
    	width: 100%;
		margin:0;
		position:relative;
	}
}

@media only screen and (max-width:768px)
{
	.hero-unit p
	{
		text-align:justify;
	}
	.posts-grid.projects li .desc p
	{
		text-align:justify;
	}
}
@media only screen and (max-width:767px)
{
.title-section {
    padding:0px;
}
.footer-widgets {
    padding:0;
    margin:0;
}
}

@media only screen and (max-width:700px)
{
.filterable-portfolio li.portfolio_item {
    width: 50% !important;
}
}
@media only screen and (max-width:602px)
{	
	.top-section .info-block {
		position:relative;
		width:100%;
    	float: none;
    	margin: 20px 0;
		clear:both;		
}
}

@media only screen and (max-width:600px)
{
body.home .content-holder > .container {
    padding:0 !important;
}
}
@media only screen and (max-width:553px)
{
.top-section .info-block .top_phone, .top-section .info-block .top_address
{
	margin:20px 0 20px 2%;	
	width:50%;
	position:relative;
	display:block;
	clear:both;
}	
.top-section .social {
    float: none;
	width:100%;
	position:relative;
	display:block;
	clear:both;
}
}

@media only screen and (max-width:480px)
{
	.top-section .info-block .top_phone, .top-section .info-block .top_address
	{
		margin:20px 0 20px 2%;	
		width:80%;
	}
	.top-section .social
	{
		width:70%;
	}
	.hero-unit h1 {
    	font-size:27px;
	}
	
	.footer-widgets {
    padding:0px 0px 0px;
    margin:0px 0px 0px;
}
body .footer {
    padding: 10px 20px;
 }
 .filterable-portfolio li.portfolio_item {
    width: 100% !important;
	float:none;
	display:block;
}
}

@media only screen and (max-width:360px)
{	
.hero-unit h1 {
    font-size: 19px;
}
}
@media only screen and (max-width:320px)
{
	.hero-unit h1 {
    	font-size: 24px;
	}
}